@font-face {
  font-family: Poppins;
  src: url("/fonts/Poppins-Medium.ttf") format("truetype");
  font-weight: 500;
  display: swap;
}

@font-face {
  font-family: "Ubuntu Mono";
  src: url("/fonts/UbuntuMono-Regular.ttf") format("truetype");
  display: swap;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url("/fonts/NotoSansJP-Regular.otf") format("opentype");
  display: swap;
}

@font-face {
  font-family: "Noto Sans JP";
  src: url("/fonts/NotoSansJP-Medium.otf") format("opentype");
  font-weight: 500;
  display: swap;
}
